uuid:
  -
    value: 58170ee8-1609-408f-8b90-366094926061
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: seasons_sh_142283911_meteora_2.jpg
uri:
  -
    value: 'public://2019-10/seasons_sh_142283911_meteora_2.jpg'
    url: /sites/default/files/2019-10/seasons_sh_142283911_meteora_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 821323
status:
  -
    value: true
created:
  -
    value: '2019-10-24T13:19:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:19:58+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
